* {
    margin: 0px;
    padding: 0px;
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
}


#main-slide {
    background: #ffffff url("./images/fondo-aura-white.png") ; 
    width: auto;
    height: 95vh;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

#logo-img {
    position: relative;
    min-width: 150px !important;
    width: 12vw;
    margin-left: 5vw;
}

#social-links-container {
    background-color: rgba(170, 170, 170, 0.863);
    height: auto;
    position: fixed;
    border-radius: 18px;
    margin-top: 15vh;
    padding: .5em 0em;
    right: -3em;
    width: 120px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.social-link-fixed {
    background-color: rgba(0, 0, 0, 0.911);
    height: 50px;
    width: 50px;
    border-radius: 50%;    
    text-align: center;
    display: flex;
    text-decoration: none;
    margin: .5em 0em;
    margin-right: 2.5em;

}

.social-link-fixed img {
    width: 27px;
    height: 27px;
    margin: auto;
}

.social-link-fixed span {
    display: block;
    margin: auto;
}

footer {
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
    height: 4.8vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#visitanos-container {
    position: relative;
    text-align: center;
    z-index: 1;
    height: 15px;
}

#visitanos-container p {
    position: relative;
    top: -30px;
    width: 500px;
    height: 20px;
    margin: auto;
    padding: 5px;
    padding-top: 10px;
    border-radius: 10px;
    z-index: 2;
    background-color: white;
    box-sizing: content-box;
}


#main-slide-content {
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 30%;
}

#main-slide-title {
    font-size: 3.1em;
}

.main-slide-button {
    padding: 5px 30px;
    border-radius: 10px;
    margin-top: 20px;
    background-color: rgba(0, 0, 0, 0.788) ;
    color: white;
    cursor: pointer;
    width: 230px;
}

.main-slide-button a {
    text-decoration: none;
    color: white;
    font-size: 1.4em;
}

@media (min-width: 768px) and (max-width: 1280px) {
    #main-slide {
        background-size: cover;
    }
    #main-slide-content {
        width: 50%;
        height: 30%;
    }

    #main-slide-title {
        font-size: 2.5em;
    }

    #main-slide-description {
        font-size: .83em;
    }
}

@media (max-width: 767px) {
    #main-slide {
        background-size: cover;
    }

    footer {
        height: 2.6em;
    }
    #main-slide-content {
        background-color: rgba(255, 255, 255, 0.8);
        width: 100%;
        height: 20%;
        margin-top: 56%;
    }

    #social-links-container {
        right: auto;
        left: -3em;
        height: auto;
        padding-left: 2.5em;
        margin-top: 8vh;
    }

    .social-link-fixed {
        margin: .5em 0em;
    }
    
    #visitanos-container {
        position: relative;
        text-align: center;
        z-index: 1;
        height: auto;
    }
    
    #visitanos-container p {
        position: relative;
        top: auto;
        width: 100%;
        height: auto;
        margin: auto;
        padding: auto;
        padding-top: auto;
        border-radius: 0px;
        z-index: 1;
        background-color: white;
    }

    #main-slide {
        height: 91.6vh;
    }
    #main-slide-title {
        margin-top: 0.2em;
    }
  }


  
@media (max-width: 428px) {

    #main-slide-title {
        font-size: 1.8em;
    }

    #main-slide-description {
        font-size: .8em;
    }

    .main-slide-button {
        margin-bottom: 1.2em;
    }
    
    #main-slide-content {
        height: auto;
    }
    
    
    #visitanos-container p {
      font-size: 0.8em;
    }

    footer span{
       font-size: .6em;
    }
    
    
    #social-links-container {
        background-color: rgb(170, 170, 170);
        height: auto;
        padding: .6em;
        position: fixed;
        border-radius: 20px;
        margin-top: 2em;
        right: -10em;
        width: 6em;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        left: -1em;
    }

    .social-link-fixed {
        background-color: rgba(0, 0, 0, 0.911);
        height: 2.75em;
        width: 2.75em;
        border-radius: 50%;    
        text-align: center;
        display: flex;
        text-decoration: none;
        margin: .2em 0em;
        margin-left: .7em;
    }

    .social-link-fixed img {
        width: 27px;
        height: 27px;
        margin: auto;
    }

    

  }



  @media (max-width: 428px) and (max-height: 568px) {
    #main-slide-content{
        margin-top: 5em;
    }

    #main-slide-description {
        font-size: .7em;
    }
     
    #social-links-container {
        height: auto;
        padding: .6em;
        position: fixed;
        border-radius: 20px;
        margin-top: -1em;
        width: 6em;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        left: -3em;
    }

    .social-link-fixed {
        background-color: rgba(0, 0, 0, 0.911);
        height: 1.2em;
        width: 1.2em;
        border-radius: 50%;    
        text-align: center;
        display: flex;
        text-decoration: none;
        margin: .2em 0em;
        margin-left: 2.5em;
    }

    .social-link-fixed img {
        width: 12px;
        height: 12px !important;
        margin: auto;
    }

    #visitanos-container p {
        font-size: .65em;
    }

    footer span {
        font-size: .5em;
    }

    .main-slide-button {
        margin-bottom: 8px;
        margin-top: 8px;
    }

    .main-slide-button a{
       font-size: 1em;
    }

  }


  @media  (min-width: 1100px) and (max-height: 720px) {
    #main-slide {
        background-size: contain;
    }
  }